[erlang-questions] wxWidgets and 64-bit Erlang under OS X

Dan Gudmundsson <>
Tue Dec 14 20:32:23 CET 2010


I havn't intended to support 2.9 which is a non-stable/developer release.
My thoughts have been to wait until 3.0 begins to appear in linux releases.

If I have time and it isn't to much work.

/Dan

On Tue, Dec 14, 2010 at 5:50 PM, Adam Lindberg
<> wrote:
> t


More information about the erlang-questions mailing list